/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 679px; background: #fff; font-family: Arial, sans-serif; font-size: 14px; line-height: 1.3; color: #000; -webkit-font-smoothing:antialiased; }

.mobile { min-width: 320px; }

a { text-decoration: none; }
a:hover { text-decoration: underline; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica-Bold.woff2') format('woff2'),
        url('../fonts/Helvetica-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

#maindiv { padding: 0 57px 51px !important; overflow: hidden; }

#maindiv table { margin: 0 auto; max-width: 1200px; width: 100% !important; }
#maindiv table tr { display: block; }
#maindiv table td { display: block; padding: 1px 0 2px; float: left; width: 60px; }
#maindiv table td a { font-family: 'Helvetica'; font-weight: bold; }
#maindiv table td a:hover { text-decoration: none; }

#maindiv .table { padding-top: 82px; }

#maindiv .header { position: fixed; top: 0; left: 0; width: 100%; min-width: 679px; padding: 52px 57px 35px; background: rgba(255, 255, 255, .7); -webkit-backdrop-filter: blur(2px); backdrop-filter: blur(2px); }
#maindiv .header .empty2 { width: 38px; }

.mobile #maindiv .header { min-width: 320px; }

#maindiv .nameHeader { max-width: 1200px; margin: 0 auto; }

#maindiv #topBar { max-width: 1200px; margin: 0 auto; }
#maindiv #topBar:after { display: table; line-height: 0; content: ' '; clear: both; }

#maindiv #bottomDisclaimer { max-width: 1200px; margin: 0 auto; }
#maindiv #bottomDisclaimer .empty2 { width: 37px; }

#maindiv #bottomlinks { margin-top: 35px; -webkit-backdrop-filter: blur(2px); backdrop-filter: blur(2px);  }
#maindiv #bottomlinks .links { color: #9c9c9c; }

#maindiv .width1200 { width: 100% !important; }
#maindiv .width1005 { width: 100% !important; }
#maindiv .width540 { width: 100% !important; }

#maindiv .padleft { padding-left: 0; }

#maindiv.padding540 { padding: 0; width: 100% !important; }
#maindiv.padding1200 { padding: 0; }

#maindiv .left { width: 270px; }

#maindiv #bottomDisclaimer .infoHalf { margin-right: -2px; }

@media(max-width: 1314px) {
	#maindiv .header { padding: 52px 57px 35px !important; }

	#maindiv .nameHeader { max-width: 1236px; margin: 0 auto; padding: 0 !important; }

	#maindiv #topBar { max-width: 100%;  margin: 0 auto; padding: 0 !important; }

	#maindiv #bottomlinks { display: none; }
	#maindiv #bottomlinks .info { margin: 0 auto; max-width: 1170px; width: 100%; float: none; text-align: left; }
	#maindiv #bottomlinks .left.info .row:after { content: ''; display: table; clear: both; line-height: 0; }

	#maindiv #bottomDisclaimer .infoHalf { margin-right: 0; }
}

@media(max-width: 1280px) {
	#maindiv { padding: 0 57px 96px !important; }

	#maindiv .header { max-width: 100%; padding: 52px 57px 35px !important; }
	#maindiv .header .empty2 { display: none; }
	#maindiv .header .right { width: 254px; }

	#maindiv #bottomDisclaimer .empty2 { display: none; }

	#maindiv #topBar { max-width: 1200px; margin: 0 auto; padding: 0 !important; }

	#maindiv .nameHeader { max-width: 1200px; margin: 0 auto; padding: 0 !important; }

	.mobile #maindiv { padding: 0 18px 96px !important; }
	.mobile #maindiv .header { max-width: 100%; padding: 52px 20px 35px !important; }

}

@media(max-width: 1201px) {
	#maindiv { padding: 0 57px 101px !important; }

	body:not(.mobile) #maindiv .table { margin: 0 -36px 0 -18px; padding-left: 18px; }

	#maindiv .header { max-width: 1240px; padding: 52px 57px 35px !important; }

	#maindiv .nameHeader { max-width: 1236px; margin: 0 auto; padding: 0 !important; }

	#maindiv #topBar { max-width: 1236px; margin: 0 auto; padding: 0 !important; }

	#maindiv #bottomDisclaimer .empty2 { display: none; }
}

@media(min-width: 800px) {
	.mobile #maindiv table tr { display: block; }

	.mobile #maindiv #toplinks { display: flex !important; }
	.mobile #maindiv #toplinks .links { float: none; }
	.mobile #maindiv #toplinks .empty { float: none; }
}

@media(max-width: 800px) {
	.mobile #maindiv table tr { display: flex; justify-content: space-between; flex-flow: row wrap; }
	.mobile #maindiv table td { display: block; float: none; width: auto; }

	.mobile #maindiv #toplinks { display: none; }

	.mobile #maindiv #bottomlinks { display: inline-block !important; position: fixed; bottom: 0; left: 0; width: 100%; background: rgba(255, 255, 255, .7); padding: 37px 20px; }
	.mobile #maindiv #bottomlinks .info { margin: 0 auto; max-width: 1200px; }
	.mobile #maindiv #bottomlinks .left.info .row { display: flex; justify-content: space-between; }
	.mobile #maindiv #bottomlinks .left.info .row:after { content: none; }
}

@media(max-width: 768px) {
	.mobile #maindiv table td { padding: 1px 0 2px; flex: 0 0 10%; max-width: 10%; }

	.mobile #maindiv .table { padding-top: 71px; padding: 71px 34px 0; margin-right: -6.6%; }

	.mobile #maindiv .header { padding: 52px 0 35px !important; }

	.mobile #maindiv .empty2 { display: none; }

	.mobile #maindiv #bottomDisclaimer .infoHalf { width: auto; margin: 0 auto; float: none !important; padding-right: 50px; margin: 0 -18px; }
	.mobile #maindiv #bottomlinks { padding: 37px 51px 37px 50px; width: auto !important; right: 0; min-width: 320px; }
	.mobile #maindiv #bottomlinks .left.info { float: none !important; width: 100%; position: relative; left: 2px; }

	.mobile #maindiv #bottomlinks .links { margin-right: 0; float: none; width: auto !important; }
	.mobile #maindiv #bottomlinks .links:last-child { margin-right: 0; }
	.mobile #maindiv #bottomlinks .empty { width: 0; float: none; display: none; }

	.mobile #maindiv #topBar { margin: -2px auto 0; padding: 0 52px !important; letter-spacing: -0.02em; }

	.mobile #maindiv .nameHeader { padding: 0 52px !important; }

	.mobile #maindiv .left { width: auto; }

	.mobile #maindiv .letteringGrey div,
	.mobile #maindiv .letteringGrey div:hover,
	.mobile #maindiv .letteringGrey div:active,
	.mobile #maindiv .letteringGrey div:visited,
	.mobile #maindiv .letteringGrey:active,
	.mobile #maindiv .letteringGrey:hover,
	.mobile #maindiv .letteringGrey { color: rgb(208, 208, 208) !important; }
	.mobile #maindiv .letteringGrey:visited { color: inherit !important; }
}

@media(max-width: 740px) {
	.mobile #maindiv .table { margin-right: -6.2%; }
}

@media(max-width: 700px) {
	.mobile #maindiv .table { margin-right: -6%; }
}

@media(max-width: 660px) {
	.mobile #maindiv .table { margin-right: -5.8%; }
}

@media(max-width: 640px) {
	.mobile #maindiv .table { margin-right: -5.4%; }
}

@media(max-width: 600px) {
	.mobile #maindiv .table { margin-right: -4.6%; }
}

@media(max-width: 560px) {
	.mobile #maindiv table td { flex: 0 0 20%; max-width: 20%; }

	.mobile #maindiv .table { margin-right: -15.8%; }
}

@media(max-width: 520px) {
	.mobile #maindiv .table { margin-right: -15%; }
}

@media(max-width: 480px) {
	.mobile #maindiv .table { margin-right: -14%; }
}

@media(max-width: 440px) {
	.mobile #maindiv .table { margin-right: -13%; }
}

@media(max-width: 400px) {
	.mobile #maindiv .table { margin-right: -12%; }
}

@media(max-width: 374px) {
	.mobile #maindiv .table { margin-right: -11%; }

	.mobile #maindiv #bottomlinks .links { margin-right: 0; }
	.mobile #maindiv #bottomlinks .links:last-child { margin-right: 0; }
}

@media(max-width: 350px) {
	.mobile #maindiv .table { margin-right: -9.4%; }
}
